<?php

class AdminController extends Controller
{

  public function filters()
  {
    return array (
        array (
            'application.filters.SyslogFilter' 
        ) 
    );
  }

  public function actionIndex()
  {
    $this->render ( 'index' );
  }
}